Error: 'Microsoft .NETFramework 4.0 is required' when installing SpamTag